Name:		lfc-yaim
Version:	4.2.7
Release:	1%{?dist}
Summary:	YAIM configuration scripts for the LCG File Catalog (LFC)
Group:		Applications/Internet
License:	ASL 2.0
URL:		https://svnweb.cern.ch/trac/lcgdm
Source0:	%{name}-%{version}.tar.gz
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

BuildRequires:	make%{?_isa}

Requires:	glite-yaim-bdii
Requires:	glite-yaim-core
Requires:	lfc

%description
This package provides all required YAIM configuration functions to setup an
instance of the LCG File Catalog (LFC).

%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

make install prefix=$RPM_BUILD_ROOT/opt/glite

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
/opt/glite/*
%doc LICENSE RELEASE-NOTES VERSION

%changelog
* Fri Aug 16 2013 David Smith <david.smith@cern.ch> - 4.2.7-1
- Updated for new upstream release

* Thu Nov 08 2012 Ricardo Rocha <ricardo.rocha@cern.ch> - 4.2.6-1
- Updated for new upstream release

* Mon Apr 02 2012 Ricardo Rocha <ricardo.rocha@cern.ch> - 4.2.4-1
- Updated for new upstream release

* Tue Feb 07 2012 Ricardo Rocha <ricardo.rocha@cern.ch> - 4.2.3-2
- Updated description
- Added missing build section
- Added documentation files

* Mon Feb 06 2012 Alejandro Alvarez <Alejandro.Alvarez.Ayllon@cern.ch> - 4.2.3-1
- Initial build
